[
null,
{"id":1,"expanded":true,"name":"templates","order":1,"parentId":0,"scrollX":1203,"scrollY":672.75},
{"id":2,"expanded":true,"name":"MAP002","order":7,"parentId":8,"scrollX":1040,"scrollY":640},
{"id":3,"expanded":false,"name":"Neighbour Test","order":8,"parentId":8,"scrollX":1040,"scrollY":640},
{"id":4,"expanded":false,"name":"Starter Room","order":2,"parentId":0,"scrollX":1215,"scrollY":944.25,"quick":false},
{"id":5,"expanded":false,"name":"Hallway","order":3,"parentId":0,"scrollX":2206,"scrollY":934,"quick":false},
{"id":6,"expanded":false,"name":"WorldMap","order":4,"parentId":0,"scrollX":1203,"scrollY":672.75,"quick":false},
{"id":7,"expanded":false,"name":"Thrift-E-Z","order":5,"parentId":0,"scrollX":1203,"scrollY":876.75,"quick":false},
{"id":8,"expanded":false,"name":"TESTS","order":6,"parentId":0,"scrollX":816,"scrollY":624,"quick":false},
{"id":9,"expanded":false,"name":"Title Screen","order":9,"parentId":0,"scrollX":0,"scrollY":0,"quick":false}
]